Installler AReVi sur Ubuntu

A chaque fois c’est la même galère, il faut retrouver la liste des paquets nécessaires pour compiler AReVi.
Voici donc (en exclusivité) cette liste:

build-essential flex bison libx11-dev libglut-dev libz-dev libbz2-dev libxml2-dev libxslt1-dev libmagick9-dev libimlib2-dev libalut-dev

Voilà, en installant tous ces paquets vous pouvez :

  • Faire de la 3D (glut, x11)
  • Appliquer des textures à vos objets (magick, imlib)
  • Parser du XML (xml2, xslt)
  • Mettre du son 3D (alut)

C’est déjà pas mal pour un début. Je n’ai pas la liste pour les bindings lua, tcl et java, parce que je ne les ai pas installés.
Cette liste permet aussi d’installer la hLib(2) et les ArWidget.

2 Replies to “Installler AReVi sur Ubuntu”

Leave a Reply

Your email address will not be published. Required fields are marked *